<?php
session_start();


$usuario=$_POST['usuario'];
$clave=$_POST['clave'];

$_SESSION['usuario']=$usuario;

require 'cn2.php';

$consulta="SELECT * FROM mg_useradmin WHERE usuario='$usuario' and clave='$clave'";
$resultado= mysqli_query($mysqli, $consulta);

$filas=mysqli_num_rows($resultado);

if($filas>0){
	header("location:index.php");
}
else {
	echo "Error en Usuario y/o Contraseña";
}

/*mysqli_free_result($resultado);
mysqli_close($conexion);*/


?>